<div class="card">
  <img [src]="this.sanitize(mensajes.url)" class="card-img-top" alt="{{mensajes.url}}">
  <div class="card-body">
    <h5 class="card-title">{{mensajes.title}}</h5>
    <p class="card-text">{{mensajes.text}}</p>
    <button class="btn btn-primary btn-lg btn-block" (click)="clicked(mensajes.textButton)">{{mensajes.textButton}}</button>
  </div>
</div>